define(['form'],function (Form) {
    //Do setup work hereAction
    var Account={
        index:function(){
            this.bindEvent();
        },
        bindEvent:function(){
            var form = $('form');
            Form.api.bindevent(form)
        }
    };
    return Account
});